prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mag3110
Description: Three-Axis Digital Magnetometer
Version: 1.7.1

Libs: -L${libdir} -lupm-mag3110
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
